From: Boyuan Yang <byang@debian.org>
Date: Tue, 17 Aug 2021 17:52:27 -0400
Subject: Reproducible build

Applied-Upstream: https://gitlab.com/luciocarreras/sayonara-player/-/commit/31a8d7aa7f72f8b7f4e5bf033379f99078d5b4e0
Bug-Debian: https://bugs.debian.org/977486
---
 resources/CMakeLists.txt | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/resources/CMakeLists.txt b/resources/CMakeLists.txt
index f3837b1..472526a 100644
--- a/resources/CMakeLists.txt
+++ b/resources/CMakeLists.txt
@@ -11,8 +11,7 @@ if(NOT GZIP_BINARY)
     message("gzip not found. No manpage will be created")
 else()
     ## create date for manpage
-    execute_process(COMMAND env LC_TIME="en_US.utf8" date "+%d %B %Y" OUTPUT_VARIABLE SAYONARA_MANPAGE_DATE)
-    string(REGEX REPLACE "\n$" "" SAYONARA_MANPAGE_DATE "${SAYONARA_MANPAGE_DATE}")
+    STRING(TIMESTAMP SAYONARA_MANPAGE_DATE "%d %B %Y" UTC)
     
     ## create manpages
     configure_file(sayonara.1.man.in 
